/* THEME OPTIONS ************************** */

/* GLOBAL ********************************* */
/* ----- Body ------------------------ */
body {
	background-color:#f7f7ee;
}
/* ------ Custom Button CSS ---------- */

/* ----- Custom Fonts ---------------- */
/* ----- Text ------------------------ */
/* ----- Links ----------------------- */
/* ----- Lists ----------------------- */
/* ----- Tables ---------------------- */
/* ----- Forms ----------------------- */

/* HEADER ********************************* */
/* ----- Header Region --------------- */

#library-name {
	float:left;
	font-size:1.5em;
}
#address {
	text-align:right;
}
#telephone {
	text-align:right;
}

#top-label {
		margin-top:10px;
		margin-left:0px;
		margin-right:0px;
}

#library-name  a {
	font-size:1.5em;
	text-transform:uppercase;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight:bold;
	color:#568a00;
}

.header{
	margin-top:0px;
	margin-bottom:5px;
	background-color:#b6ad9d; /*added by me */
}
#header div.row {
	height:100px;
	margin-left:0px;
	background-image:url('../Header_BG.png'); /*added by me */	
}

body.page-node-5 #header div.row {
	background-image:none;
}
#site-name a{
	color:#568a00;
}

#site-slogan {
	color:white;
}
#tktestdiv {
	background-color:#568a00;
	height:10px;
}
/* ----- Search Box ------------------ */
/* ----- Logo ------------------------ */
#logo {

}
/* ----- Site Title and Slogan ------- */

/* NAVIGATION ***************************** */
/* ----- Main Navigation ------------- */
#main-menu div.navbar {
	margin-bottom:5px;
}

#main-menu a{
	font-size:18px;
	padding-top:2px;
	padding-bottom:2px;
}
#custombar {
	margin-left:10px;
}
/* ----- Secondary Navigation -------- */
/* ----- Breadcrumbs ----------------- */
/* ----- First Sidebar Menu Blocks --- */
/* ----- Second Sidebar Menu Blocks -- */
/* ----- Admin Menu ------------------ */
/* ----- Pager Nav ------------------- */

/* SIDEBARS ******************************* */
#libraremail-form input {
	height:30px;
	margin-top:10px;
}
/* FOOTER ********************************* */
/* ----- Fat Footer ------------------ */

/* CONTENT ******************************** */
strong {
	font-weight:bold;
}
.well {
	padding:5px;
}
.well h3 {
	margin-top:5px;
	margin-bottom:5px;
}

.block div.well {
	margin-bottom:0px;
}

.block  div.btn-group {
	margin-top:5px;
	margin-bottom:5px;
}

/* #main-top {
	background-color:#203b7b;
} */

/* #main div.container {
	background-color:#efebe1;
} */

#main-menu div.navbar {
	margin-bottom:5px;
}

/* #main-top div.block {
	margin-left:10px;
	margin-bottom:0px;
} */
/* .sidebar{
	background-color:#dcddca;
} */
.sidebar {
	margin-top:16.8px;
}
.fillwrap {
	margin-right:0px;
	height: 40px;
}
.fillsplit {
	 position:relative;
	 width:100%;
}
.caret-shift {
	padding-right:12px;
}
.fill-drop {
	position:absolute;
	left:0;
	right:25px;
}
.fill-drop2 {
	position:absolute;
	left:0;
	right:0;
}

.single-drop {
	width:100%;
	text-align:right;
}
.leadcontainer {
	left:0;
    position:absolute;
    right:30px;
}
.dropdown-lead {
	width:100%;
	padding-left:4px;
}
.dropdown-blockmod {
	width: 30px;
    float:right;
    box-sizing:border-box;
}
.dropdown-dropmod {
	width:100%;
	left:0%;
/* 	right:0px;*/
	text-align:right; 
}
.dropdown-dropmod2 {
	width:105%;
	left:0;
 	right:30px;
	text-align:right; 
}
.fill-row-fix {
	left:-5px;
}
#content-head {
	margin-bottom:0px;
}
.main .block {
	margin-bottom:5px;
}
.accordion-toggle.upcoming-event {
	padding-top:2px;
	padding-bottom:2px;
}
.sidebar {
	margin-top:0px;
}

/* .dropdown-dropmod li {
	width:100%;
}
*/

.dropdown-dropmod2 li a {
	word-wrap:normal;
	white-space: normal;
} 

/* VIEWS ********************************** */
/* ----- Search Results -------------- */
.date-display-single {
	font-weight:bold;
}
/* CONTAINERS ***************************** */
.region-content-row4 {

}
.site-footer {
	margin-top:5px;
}
#first-time {
	display:none;
}

/* ----- Blocks ---------------------- */
#block-views-calendar-block-3 h3{
	text-align:center;
}

#block-views-calendar-block-3 img{
	width:100%;
}

#block-views-newsletters-block .views-row {
	margin-bottom:2px;
}

#block-views-calendar-block-2, #block-views-news-view-block {
	margin-bottom:2px;
	border-bottom-style:solid;
	border-bottom-color:#203b7b;
	border-bottom-width:3px;
}
.view-display-id-block_2>.view-header {
	float:left;
}
.view-display-id-block_2>.view-footer {
	clear:both;
	float:left;
	margin-left:10%;
}

.view-display-id-block_2>.view-content {
	margin-top:5px;
	float:right;
	width:90%;
}
.view-display-id-block>.view-header {
	float:left;
}
.view-display-id-block>.view-footer {
	clear:both;
	float:right;
}

.view-display-id-block>.view-content {
	margin-top:5px;
	float:right;
	width:90%;
}
.view-reminder-alert-block >.view-content {
	width:100%;
}
#block-views-calendar-block-2 div.view-content{

}
#block-views-calendar-block-2 div.accordion {
	margin-bottom:5px;
}
.region-content-row3 img {
	margin:auto;
	width:100%;
}
.block-featured-magazine, .block-botm {

}
.region-content-row3 h3, .bottom-slogan {
	text-align:center;
}
.region-content-row4, .region-content-row3 div.block {
	padding:10px;

}
.footer-info, .footer-contact {
		padding:5px;
}
.footer-info {
	text-align:right;
	border-right:1px;
	border-right-style:solid;
}
.sidebar-expander {

	height:400px;
}

.view-reminder-alert-block .btn {
	cursor:default;
}
.view-reminder-alert-block a {
	color:black;
}
/* ----- Wells ----------------------- */
/* ----- Callouts and Blockquotes ---- */
/* ----- Pullquote Text -------------- */

/* POSTCARD LAYOUTS ********************** */

/* IMAGES ******************************** */

/* ICONS ********************************* */

/* HELPER CLASSES ************************ */
/* ----- Style ----------------------- */
.content h1 {
	font-size:18px;
}
.content h2 {
	font-size:16px;
	border-bottom-style:solid;
	color:#203b7b;
	border-color:#203b7b;
	border-bottom-width:1px;
}
.content h3 {
	font-size:14px;
}
.content h4 {
	font-size:12px;
}
.date-nav .date-heading h3 {
	float:left;
}
.feed-icon {
	display:none;
}
.view .date-nav-wrapper .date-prev {
	margin-right:15px;
}
/* ----- Positioning ----------------- */
/* ----- Sizing ---------------------- */

/* GENERAL OVERRIDES ********************* */
/* ----- Bootstrap Overrides --------- */

/* ----- Field Collection Overrides -- */
/* ----- Field Label Overrides ------- */

/* ADMINISTRATION ************************ */
/* ----- Admin ----------------------- */
/* ----- User Block ------------------ */

/* MEDIA QUERIES ************************* */
/* ----- Responsive ------------------ */
/* ----- Print ----------------------- */